Subject: Re: omniORB port to Cygwin
From: "Robert Collins" <[email-masked]>
To: "Michal Misler" <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 20 Oct 2001 19:31:27 +1000

Hi Michal,
    As you read about it on the cygwin list, does it not make sense to
followup on the cygwin list?

Unfortunately I've purged my omniorb sandbox quite some time ago, so I
cannot be of direct assistance to you.

I do recall the things I did including disabling some file mode/owner
checks for win9x && nt FAT partitions.

Rob

----- Original Message -----
From: "Michal Misler" <[email-masked]>
To: <[email-masked]>
Sent: Friday, October 19, 2001 8:11 PM
Subject: omniORB port to Cygwin

> Dear Robert,
>     I was reading some discussion about porting omniORB to Cygwin on
the
> Cygwin mailing list. As I understand, you were successful to get the
> results. I would like to have omniORB for Cygwin as well, because I
> would like to do some stress test using gprof, so I need to compile
> with gcc.
>     Could you give me tips how to set up the makefiles or even send
> a copy of the files? I would very appreciate your help as I don't
> have time enough to go through the whole research cycle (as you did
:-)).
>
> Thank you
> Michal Misler
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/